[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TUDOrientation

TUDOrientation - enumerated type with constants for orientation of UpDown button (Horizontal or Vertical)

## Declaration

Source position: comctrls.pp line 1382

`type TUDOrientation = (`
`udHorizontal,` |  |
`udVertical` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .